/*
Theme Name:     Beyond India
Theme URI:      http://www.beyondindia.net.au/
Description:    Child theme for Blooog
Author:         Sahus Pilwal
Author URI:     http://sahuspilwal.com
Template:       blooog                   
Version:        1.0.0
*/

@import url("../blooog/style.css");

body {
	color: #afa892;
}

h1 { 
	font: 28px/36px "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	color: #afa892;
	}
	
p {
	color: #928a70;
}

#wrapper {
	background-color: #21282e;
	background: url(assets/images/pattern.png) 0 0 repeat;
	}

.sidebar {
	width: 360px !important;
	max-width: 360px;
	text-align: center;
	background: url(assets/images/pattern.png) 0 0 repeat;
	padding: 40px 60px;
	}

.copyright {
	font: 11px "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	text-shadow: 0px 1px 2px #000000;
        filter: dropshadow(color=#000000, offx=0, offy=1);
	}
	
form label {
	font-family: "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	color: #a79b77;
 	}
 	
input[type="text"], 
input[type="password"], 
input[type="date"], 
input[type="datetime"], 
input[type="email"], 
input[type="number"], 
input[type="search"], 
input[type="tel"], 
input[type="time"], 
input[type="url"], 
textarea { 
	font: 16px/27px "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;	
		}
	
#toTop {
	font: 11px "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;       
	}

.logo {
	margin-bottom: 20px;
}	
	.logo img { 
		width: 125px;
	}
	
h2.branding-tagline {
	font: normal 36px/42px 'Ubuntu', "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	text-shadow: 0px 1px 2px #000000;
    	filter: dropshadow(color=#000000, offx=0, offy=1);
	}
	
.page-widget-area .widget .widget-title {
	font: 13px "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	}  
	
.portfolio-meta span.portfolio-category {
	font: 11px "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	}
	
.archives h5 {
	font: 13px "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	}
	
.archives-list ul {
	font: 17px/24px "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	} 
	
.format-link span.link {
	font: 11px "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	}
	
.entry-content p strong {
	color: #afa892;
}

.entry-time,
.entry-meta,
.entry-meta a:hover,
.entry-time span.meta-title {
	font: 11px "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	}
	
.comment-meta a {
	font: 11px "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	}
	
.has-tip.comments-html {
	font: normal 11px "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	}
	
.widget ul > li { list-style: none; margin-bottom: 3px; }
.widget ul ul { margin: 0; padding: 0;	}
.widget li li { padding-left: 0; }
.widget li li ul { padding-left: 15px; }
.widget_rss li { margin: 0 0 18px 0; }
.widget .widget-title {
	font: 13px "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	text-shadow: 0px 1px 2px #000000;
        filter: dropshadow(color=#000000, offx=0, offy=1);
	}
	
.sidebar-navigation a,
.sidebar .widget_nav_menu a {
	text-shadow: 0px 1px 2px #000000;
    	filter: dropshadow(color=#000000, offx=0, offy=1);
	}
	
#twitter_div li a {
	font-family: "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	}
	
/*--------------------------------------------------------------------*/
/*	CUSTOM STYLES 
/*--------------------------------------------------------------------*/
html { background-color: #f6f3ea; }
#page { background-color: #f6f3ea; }
.sidebar-navigation a, 
.sidebar .widget_nav_menu a { color: #fff; text-transform: uppercase; }
.sidebar-navigation a:hover, 
.sidebar .widget_nav_menu a:hover { color: #333 !important; text-shadow: none; filter: none; }
.sidebar-navigation, .sidebar .widget_nav_menu li {
    font-size: 18px;
    line-height: 26px;
}
.copyright {
	color: #fff;
	font: 11px "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	text-transform: uppercase;
}
#page-header h1 {
	font: bold 36px/42px 'formalscript-regular_hoRg', "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	text-transform: capitalize;
	color: #333;
	letter-spacing: -1px;
	margin-bottom: 3px;
	text-shadow: 0px 3px 1px #a39b79;
		filter: dropshadow(color=#a39b79, offx=0, offy=1);
}
h2.branding-tagline {
	font: normal 18px/26px 'formalscript-regular_hoRg', "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	text-transform: none;
	letter-spacing: 1px;
	margin-bottom: 20px;
}
.sidebar .widget { margin-bottom: 40px; }
input[type="text"], input[type="password"], input[type="date"], input[type="datetime"], input[type="email"], input[type="number"], input[type="search"], input[type="tel"], input[type="time"], input[type="url"], textarea { 
	border: 1px solid #e3ddcb;
	background-color: #fff;
}

input[type="text"]:hover, input[type="password"]:hover, input[type="date"]:hover, input[type="datetime"]:hover, input[type="email"]:hover, input[type="number"]:hover, input[type="search"]:hover, input[type="tel"]:hover, input[type="time"]:hover, input[type="url"]:hover, textarea:hover { background-color: #fff; }
input[type=email]:focus, input[type=tel]:focus, input[type=text]:focus, input[type=password]:focus, textarea:focus { border: 1px solid #e3ddcb; }

input[type=email]:focus,
input[type=tel]:focus,
input[type=text]:focus,
input[type=password]:focus,
textarea:focus {
	outline:none;
	background-color: #FFF;
	color: #21282E;
	-webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
	   -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
	        box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
}

.btn:hover, .button:hover, .tagcloud a:hover, button.button:hover, .btn[type="submit"]:hover, .button[type="submit"]:hover, input[type="button"]:hover, input[type="reset"]:hover, input[type="submit"]:hover {
	background-color: #ab9d77;
}
	
.header-nav {
	background-color: #B20F11;
	border-top: none;
	border-bottom: none;
	color: #fff;
	font: bold 13px/22px "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	float: left;
	opacity: .95;
	padding: 12px 50px;
	text-shadow: 0 1px 0 #333;
	width: 100%;
	z-index: 99998;
	-webkit-box-shadow: 0 2px 7px rgba(20,24,35,0.25);
	-moz-box-shadow: 0 2px 7px rgba(20,24,35,0.25);
	box-shadow: 0 2px 7px rgba(20,24,35,0.25);
}

input.email-newsletter {
	height: 32px;
	margin-bottom: 8px;
	padding-left: 0 !important;
	font-size: 12px !important;
	line-height: 16px !important;
	text-align: center;
	width: 100%;
	margin-right: 0;
	float: none;
}

.bean-newsletter .button {
	margin-top: 0px;
	padding: 8px 8px!important;
	width: 100%;
}

.bean-social-profiles ul li.twitter a,
.bean-social-profiles ul li.facebook a,
.bean-social-profiles ul li.googleplus a,
.bean-social-profiles ul li.foursquare a {
	background-color: transparent;
}

.bean-social-profiles ul li a {
	background-color: transparent;
}

.wprmm_menu .menu_category {
	border-bottom: 1px solid #E3DDCB;
	margin-bottom: 10px;
}

.wprmm_menu .one-column h3 {
	font-size: 1em;
}

.wprmm_menu .menu_manager p {
	font-size: 12px;
	line-height: 20px;
}

.input-text-block {
	float: left;
	display: block;
	overflow: hidden;
	width: 33%;
	margin-left: 1%;
}

.input-text-block:first-child {
	margin-left: 0;
	width: 32%;
}

.input-textarea-block {
	clear: both;
}

.dimmi {
	display: block;
	margin-top: 20px;
}

#responsive-nav form.custom div.custom.dropdown ul {
 	border-bottom: none !important;
 	padding-bottom: 0 !important;
 	-webkit-box-shadow: none !important;
 	   -moz-box-shadow: none !important;	
 	        box-shadow: none !important;
}

#responsive-nav form.custom div.custom.dropdown ul li {
	margin: 0 !important;
	-webkit-border-radius: 0 !important;
       -moz-border-radius: 0 !important;
		    border-radius: 0 !important;
} 
 
#responsive-nav form.custom div.custom.dropdown ul li:last-child {
    margin-bottom: 0 !important;
}

.buffet h2 {
    font: bold 24px/28px 'formalscript-regular_hoRg', "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
    /* text-transform: capitalize; */
    /* color: #333; */
    /* letter-spacing: -1px; */
    /* margin-bottom: 3px; */
    /* text-shadow: 0px 3px 1px #a39b79; */
    filter: dropshadow(color=#a39b79, offx=0, offy=1);
}
 

/* Home page styles ***********************/

.home h1 {
	font: bold 36px/42px 'formalscript-regular_hoRg', "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	text-transform: capitalize;
	color: #333;
	letter-spacing: -1px;
	margin-bottom: 3px;
	text-shadow: 0px 3px 1px #a39b79;
		filter: dropshadow(color=#a39b79, offx=0, offy=1);
}

.bina {
	background-color:#b20f11;
	color: #f6f3e8;
}

.bina h1 a {
	color: #f6f3e8;
	text-shadow: 0px 3px 1px #520304;
    filter: dropshadow(color=#520304, offx=0, offy=1);
}

.bina h1 a:hover {
	color: #333;
	text-shadow: none;
	filter: none;	
}

.bina a.btn {
	width: 184px;
    height: 38px;
    border-color: #EAC05B;
    border-style: solid;
    font-size: 12px;
    font-weight: bold;
    text-align: center;
    padding: 4px 0px;
    color: #FFFFFF;
    margin: 10px auto;

}

.bimo {
	background-color:#f6f3ea;
}

.bimo h1 a:hover {
	color: #fff;
}

.bg__cover-bina,
.bg__cover-bimo {
	min-height: 100%;
	height: 100%;
	padding: 25px 50px;
	text-align: center !important;
}

.org-name {
	font-weight: bold;
}

.opening-hours {
	margin-top: 20px;
}

.opening-hours meta {
    display: block;
    text-indent: 10px;
}

.TA_socialButtonBubbles {
	margin-bottom: 20px;
}

.socialWidgetContainer {
	display: block !important;
}

.yellowbox {
    width: 184px;
    height: 38px;
    border-color: #EAC05B;
    border-style: solid;
    font-size: 12px;
    font-weight: bold;
    text-align: center;
    padding: 4px 0px;
    color: #FFFFFF;
    margin: 10px auto;
}

@media only screen and (max-width: 767px) {
	.bg__cover-bina,
	.bg__cover-bimo	{
		min-height: 0;
		height: auto;
		padding: 10px;
		float: none !important;
		width: 100% !important;
		text-align: center !important;
	}
}


/* .end home page styles *****************/

/* Restaurant menu styles ****************/

.wprmm_menu .menu_manager h2 {
    font: bold 24px/30px 'formalscript-regular_hoRg', "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
    color: #333;
    text-shadow: 0px 3px 1px #a39b79;
    filter: dropshadow(color=#a39b79, offx=0, offy=1);
}

.wprmm_menu .one-column h3 {
    font: bold 18px/24px 'formalscript-regular_hoRg', "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
}

.wprmm_menu ul li span.menu_price,
.wprmm_menu .one-column span.menu_price span.second_price {
	font: bold 18px/24px 'formalscript-regular_hoRg', "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
}

/* .end restaurant menu styles ***********/

@media only screen and (max-width: 767px) {

.input-text-block {
	display: block !important;
	width: 100% !important;
	margin: 0 !important;
	}

.input-text-block:first-child {
	width: 100% !important;
	}
}

form label {
	font-size: 14px;
}

input[type="text"], input[type="password"], input[type="date"], input[type="datetime"], input[type="email"], input[type="number"], input[type="search"], input[type="tel"], input[type="time"], input[type="url"], textarea {
	font: 12px/16px "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
}

.responsive-branding h2.branding-tagline {
	font-size: 22px;
}

.gform_wrapper {
	max-width: 100% !important;
}

.gform_wrapper textarea {
	font-size: 14px !important;
}

.gform_wrapper .top_label li.gfield.gf_left_half input.medium, .gform_wrapper .top_label li.gfield.gf_left_half input.large, .gform_wrapper .top_label li.gfield.gf_left_half select.medium, .gform_wrapper .top_label li.gfield.gf_left_half select.large, .gform_wrapper .top_label li.gfield.gf_right_half input.medium, .gform_wrapper .top_label li.gfield.gf_right_half input.large, .gform_wrapper .top_label li.gfield.gf_right_half select.medium, .gform_wrapper .top_label li.gfield.gf_right_half select.large {
	width: 100% !important;
}

.gform_wrapper .gfield_time_hour, .gform_wrapper .gfield_time_minute, .gform_wrapper .gfield_date_month, .gform_wrapper .gfield_date_day, .gform_wrapper .gfield_date_year {
	vertical-align: middle !important;
}

.gform_wrapper input[type=text],
.gform_wrapper input[type=url],
.gform_wrapper input[type=email], 
.gform_wrapper input[type=tel], 
.gform_wrapper input[type=number], 
.gform_wrapper input[type=password] {
	display: inline-block;
	font-size: 14px !important;
	padding-left: 13px !important;
}

.gform_wrapper .gfield_time_hour input {
	margin-right: 3px;
}

.gform_wrapper .gfield_date_year input {
	padding-left: 7px !important;
}

.gform_wrapper select {
	height: 40px;
}

.gform_wrapper textarea {
	padding: 15px 20px !important;
}

@media only screen 
and (max-width: 767px) {

.gform_wrapper {
	max-width: 100% !important;
	}

.gform_wrapper .top_label li.gfield.gf_left_half input.medium, .gform_wrapper .top_label li.gfield.gf_left_half input.large, .gform_wrapper .top_label li.gfield.gf_left_half select.medium, .gform_wrapper .top_label li.gfield.gf_left_half select.large, .gform_wrapper .top_label li.gfield.gf_right_half input.medium, .gform_wrapper .top_label li.gfield.gf_right_half input.large, .gform_wrapper .top_label li.gfield.gf_right_half select.medium, .gform_wrapper .top_label li.gfield.gf_right_half select.large {
	width: 100% !important;
	}

.gform_wrapper .top_label li.gfield.gf_left_half,
.gform_wrapper .top_label li.gfield.gf_right_half {
	float: none !important;
	}
	
.gform_wrapper .top_label li.gfield.gf_left_half,
.gform_wrapper .top_label li.gfield.gf_right_half {
	width: 100% !important;
	}
}

#gform_wrapper_2 label { float: left !important; }
#gform_wrapper_2 .ginput_container { float: right !important; }
#gform_wrapper_2 .ginput_container input { width: 30% !important; }

#gform_wrapper_1 .ginput_complex .ginput_left input[type=text],
#gform_wrapper_3 .ginput_complex .ginput_left input[type=text] {
	width: 98% !important;
}
#gform_wrapper_1 .ginput_complex .ginput_right input[type=text],
#gform_wrapper_3 .ginput_complex .ginput_right input[type=text] {
	width: 100% !important;
}

blockquote, blockquote p {
	font-size: 18px;
	line-height: 24px;
}

blockquote {
	background-position: 0px 11px;
	margin: 27px 0px 30px !important;
	padding: 0px 40px !important;
}

h4 {
	color: #afa892;
}

.bean-social-profiles ul li {
	margin-left: 20px;
	margin-right: 0 !important;
}

.order li {
	display: inline !important;
}

.order a {
	background-color: #e03b39;
	padding: 10px;
	font-size: 0.9em;
	text-shadow: 0px -1px 1px #920F0D;
	filter: dropshadow(color=#bd04bd, offx=0, offy=1);
}
	.order a:hover {
		background-color: #D12826;
		color: #fff !important;
		text-shadow: none;	
	}
	
#responsive-nav form.custom div.custom.dropdown ul li {
	color: #afa892 !important;
}

section.type-post {
	border-bottom: none;
}

div.yellowbox {
    width: 184px;
    height: 38px;
    border-color: #EAC05B;
    border-style: solid;
    font-size: 12px;
    font-weight: bold;
    text-align: center;
    padding: 4px 0px;
    color: #FFFFFF;
    margin: 10px auto;
}

div.yellowbox a {
	color: #FFFFFF;
}

div.redbox {
    width: 184px;
    height: 38px;
    border-color: #EAC05B;
    border-style: solid;
    font-size: 12px;
    font-weight: bold;
    text-align: center;
    padding: 4px 0px;
    color: #FFFFFF;
    margin: 10px auto;
}

div.redbox a {
	color: #B20F11;
}
